Loading...
Searching...
No Matches
D3D12_SHADER_BYTECODE Struct Reference

`#include <mini_d3d12.h>`

## Public Member Functions

| _Field_size_bytes_full_ (BytecodeLength) const void *pShaderBytecode

## Public Attributes

SIZE_T | BytecodeLength

## Detailed Description

Definition at line 1877 of file mini_d3d12.h.

## Member Function Documentation

## _Field_size_bytes_full_()

D3D12_SHADER_BYTECODE::_Field_size_bytes_full_ | ( | BytecodeLength |  | ) | const

References BytecodeLength.

## Member Data Documentation

## BytecodeLength

SIZE_T D3D12_SHADER_BYTECODE::BytecodeLength

Definition at line 1879 of file mini_d3d12.h.

Referenced by _Field_size_bytes_full_().

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h